### Function

# Vips format_sizeof_unsafe

#### Declaration [src]

    guint64
    vips_format_sizeof_unsafe (
      VipsBandFormat format
    )

#### Description [src]

A fast but dangerous version of `vips_format_sizeof()`. You must have previously range-checked `format` or you’ll crash.

This function is not directly available to language bindings.

#### Parameters

`format`

  Type: `VipsBandFormat`

  Format type.

#### Return value

Type: `guint64`

Number of bytes for a band format.